Philips IntelliView MX40 Patient Worn Monitor Multiple Denial of Service Vulnerabilities

Bugtraq ID: 100813
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-9657
CVE-2017-9658
Remote: Yes
Local: No
Published: Sep 12 2017 12:00AM
Updated: Sep 12 2017 12:00AM
Credit: The vendor has reported the issue.
Vulnerable: Philips IntelliView MX40 Patient Worn Monitor 0
Not Vulnerable: Philips IntelliView MX40 Patient Worn Monitor B.06.18


 

Privacy Statement
Copyright 2010, SecurityFocus